$: << File.dirname(__FILE__)
require 'connect'

# START:define
require 'rubygems'
require_gem 'activerecord'

# Connection code omitted...
class Order < ActiveRecord::Base
end

Order.logger = Logger.new(STDOUT)

Order.find("1' or 'a'=='a")

amount = "100' union select * from orders where id > 0'"
orders = Order.find(:all, :conditions => ["customer_id=22 and amount > '%d'", amount])

p orders.size
